Subject: Re: bug#25349: 25.1.90; erc join -vs- passwords

From: Tom Tromey <[email-masked]>
Date: Wed, 04 Jan 2017 04:07:07 -0700

>>>>> "Nikolay" == Nikolay Kudryavtsev <[email-masked]> writes:

Nikolay> Using authinfo.gpg works fine for me(and lots of other
Nikolay> people). There's probably a problem in your configuration.

Nikolay> Try setting auth-source-debug to a more verbose level and see what
Nikolay> messages you get.

What I did is debug erc-server-join-channel and notice that it was
passing in the wrong server name.  Are you specifically using authinfo
with erc and a channel password?

Tom